/** IE8 Overrides Stylesheet **/

a { outline: 0 none; }

ul.nav-secondary { margin: 24px 0 0 110px; }

ul.nav-main li a.primary:hover, ul.nav-main li a.active, ul.nav-main li a.roll { background: transparent url(/images/bg-menu-active.jpg) no-repeat right 0px; }
ul.nav-main li.communities a.roll, ul.nav-main li.communities a.primary:hover, ul.nav-main li.communities a.active { background-position: 0 0; }
#content #pane-nav div.share { width: 125px; }

#content .section-nav li.collapsible.active li a.current {display: inline-block; width: 90%; margin: 0 0 0 -20px; padding: 0px 0 5px 25px;filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#99F1EEE7',EndColorStr='#99fefefe');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#99F1EEE7',EndColorStr='#99fefefe')";
    zoom: 1;}
body.no-bg-left-nav #content .section-nav li.collapsible.active li a.current {background-image:none!important; filter:none; -ms-filter:none;}
#content .section-nav li.active li.active li.active { background: url(none);}

.section-search form input#q { padding-top: 5px;}

/* Apply PIE to following elements for rounded corners and box shadow (on header) */
#header, 
.search-box,
#content,
#banner a, 
#content .content .callout a.callout-btn, 
#slide-1 a, 
.home .slide a, 
form.searchjobs input.submit, 
#stock-chart-form input.submit, 
form.searchjobs a,
#content .content .copy-callout a.callout-btn, 
form input.submit,
.apple_overlay,
.disclaimer-overlay,
.disclaimer-overlay a.btn,
.disclaimer-overlay button,
ul.nav-main li.communities a.roll, 
ul.nav-main li.communities a.primary:hover, 
ul.nav-main li.communities a.active, 
ul.nav-main li.communities a.primary {
	behavior: url(/lib/pie/PIE.php);
	/*
	-pie-lazy-init:true;
	-pie-poll: true;
	*/
}
